Uploaded image for project: 'OpenIDM'
  1. OpenIDM
  2. OPENIDM-14259

Remove obsolete amSessionCheck script and usages

    Details

    • Target Version/s:
    • Verified Version/s:
    • Story Points:
      2
    • Sprint:
      2020.04 - IDM

      Description

      The amSessionCheck script and supporting code were developed to facilitate "full stack" deployment of IDM. As that has now been replaced with OAuth integration and the old bits are a potential security problem all of the obsolete bits should be removed entirely (as opposed to simply disabled).

      Note: This will prevent this particular "old config" from continuing to work in 7.0.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jbranch Jon Branch
                Reporter:
                jbranch Jon Branch
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: